Support » Plugin: WP Bannerize » Version 4.01 not working

  • Resolved mazdamiata

    (@mazdamiata)


    We’ve got the same problem here. After one of our clients updated to version 4.01, the site became a mess. In WP Bannerize we saw a warning about updating the database, but that didn’t work.

    How can we go back to version 3.1.6?

    Any other solutions?

    Personally I think it’s a bit weird to request a certain PHP version. Updating your server to this version could lead to unwanted results elsewhere.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Version 4.01 not working’ is closed to new replies.